<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
  <author>GIANTS Software,Timofei,Niknab</author>
  <version>1.0</version>
  <title>
    <en>KUBOTA DMC6087N</en>
    <de>KUBOTA DMC6087N</de>
  </title>
  <description>
    <en>KUBOTA DMC6087N</en>
    <de>KUBOTA DMC6087N</de>
  </description>
  <iconFilename>store.dds</iconFilename>
  <multiplayer supported="true" />
  <storeItems>
    <storeItem xmlFilename="DMC6087N.xml" />
  </storeItems>
  <brands>
    <brand name="KUBOTA" title="Kubota" image="brand.png" />
  </brands>
</modDesc>